/*--------------------------------------------------------------*/
/* MainReset */
/*--------------------------------------------------------------*/
html {
	font-size: 62.5%;
	background: #000;
	box-sizing: border-box;
	height: 100%;
}
::selection {
	background-color: #442207;
}
*, *:before, *:after {
	box-sizing: inherit;
	-webkit-font-smoothing: antialiased
}
body, div, dl, dt, dd, ul, ol, li, pre, code, 
form, fieldset, legend, input, textarea, figure, 
p, blockquote, th, td {
	font-size: 1.8rem;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 2.7rem;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
/* 768 */
@media (max-width: 768px) {
	body, div, dl, dt, dd, ul, ol, li, pre, code, 
	form, fieldset, legend, input, textarea, figure, 
	p, blockquote, th, td {
		font-size: 1.8rem;
	}
	h1, h2, h3, h4, h5, h6 {
		font-size: 2.4rem;
	}
}
/* 580 */
@media (max-width: 580px) {
	body, div, dl, dt, dd, ul, ol, li, pre, code, 
	form, fieldset, legend, input, textarea, figure, 
	p, blockquote, th, td {
		font-size: 1.6rem;
	}
	h1, h2, h3, h4, h5, h6 {
		font-size: 2.1rem;
	}
}
/* font */
body {
	color: #fff;
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, 游ゴシック体, "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
	-mts-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
	height: 100%;
}
img {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	max-width: 100%;
	vertical-align: top;
}
a {
	color: inherit;
	text-decoration: none;
}
*:focus {
	outline: none;
}
input, textarea, select, button {
	font-family: inherit;
	font-size: inherit;
	font-weight: normal;
}
input, select, button {
	vertical-align: middle;
}
textarea::placeholder,
input::placeholder {
	color: #ccc;
}
input:-ms-input-placeholder {
	color: #ccc;
}
input::-ms-input-placeholder {
	color: #ccc;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
address, caption, code, th {
	font-style: normal;
	font-weight: normal;
}
img, fieldset {
	border: 0;
}
ol, ul {
	list-style-type: none;
}
input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=checkbox],
input[type=submit],
input[type=button],
input[type=number],
button,
select,
textarea {
	border-radius: 2px;
	border: 1px solid #ddd;
	margin: 0;
	padding: 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=tel]:focus,
select:focus,
textarea:focus {
	outline: none;
	background-color: #FFFFDF;
}
input[type=submit],
input[type=button],
button {
	outline: none;
	cursor: pointer;
	background-color: #F4F4F4;
}
input[type=submit]:hover,
input[type=button]:hover,
button:hover {
	background-color: #fff;
}
input[type=submit]:active,
input[type=button]:active,
button:active {
	background-color: #FFFFDF;
}
select {
	background: url(../images/arrow.png) right 50% no-repeat #fff;
	background-size: contain;
	padding-right: 40px;
}

/*--------------------------------------------------------------*/
/* 共通 base */
/*--------------------------------------------------------------*/
a:active, a:hover {
	color: #ccc;
	outline: 0;
	text-decoration: none;
}
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	transition: all 0.5s;
}
p {
	line-height: 2;
}
strong {
	background: linear-gradient(transparent 60%,#555 40%)!important;
}
.content {
	max-width: 1560px;
	width: 100%;
	padding: 0 30px;
	margin: 0 auto;
	transition: .3s padding ease;
}
.flex {
	display: flex;
	flex-wrap: wrap;
}

/*--------------------------------------------------------------*/
/* .fixed */
/*--------------------------------------------------------------*/
.fixed {
	position: fixed!important;
	top: 0px;
	z-index: 99;
	animation: moveimg 1s 1;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
	border-bottom: none!important;
}
@keyframes moveimg {
	0% { top: -350px; }
	100% { top: 0px; }
}

/*--------------------------------------------------------------*/
/* パララックス */
/*--------------------------------------------------------------*/
.mv_left,
.mv_right,
.mv_up,
.mv_down,
.mv_bk {
	position: relative;
}
.lv_fade,
.mv_fade {
	opacity: 0;
}
.mv_fade0 {
	opacity: 1;
}
.mv_left {
	opacity: 0;
	left: -100px;
}
.mv_right {
	opacity: 0;
	right: -100px;
}
.mv_up {
	opacity: 0;
	top: 100px;
}
.mv_down {
	opacity: 0;
	top: -100px;
}

/*--------------------------------------------------------------*/
/* 共通 レスポンシブ関連 */
/*--------------------------------------------------------------*/
.sp_view {
	display: none;
}
.tb_view {
	display: none;
}
/* 768 */
@media (max-width: 768px) {
	.pc_view {
		display: none;
	}
	.tb_view {
		display: block;
	}
	.tb_none {
		display: none!important;
	}
}
/* 580 */
@media (max-width: 580px) {
	.sp_view {
		display: block;
	}
	.sp_none {
		display: none!important;
	}
}

/*--------------------------------------------------------------*/
/* START */
/*--------------------------------------------------------------*/
.start {
	background-color: #000;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 999;
	/*display: none;*/ /* debug */
}
.start img {
	position: fixed;
	top: calc(50% + -75px);
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	display: none;
	z-index: 9999;
}

/*--------------------------------------------------------------*/
/* #header */
/*--------------------------------------------------------------*/
#header {
	position: relative;
	height: 100vh;
}
#header h1 {
	position: absolute;
	width: 100%;
	text-align: center;
	padding-top: 30px;
	z-index: 9;
}
#header picture img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
#header h1 img {
	width: 80px;
}
/* 580 */
@media (max-width: 580px) {
	#header {
		position: relative;
		height: initial;
	}
	#header h1 {
		position: fixed;
	}
	#header h1 img {
		width: 50px;
	}
}

/*--------------------------------------------------------------*/
/* #header -> sp_menu_btn */
/*--------------------------------------------------------------*/
#header .sp_menu_btn {
	width: 31px;
	position: fixed;
	top: 23px;
	right: 16px;
	cursor: pointer;
	z-index: 99;
}
#open {
	height: 29px;
}
.menu_line {
	background: #fff;
	display: block;
	height: 5px;
	position: absolute;
	transition: transform .3s ease;
	width: 100%;
}
.menu--active .menu_line {
	background: #ccc!important;
}
.menu_line-center {
	top: 12px;
}
.menu_line-bottom {
	bottom: 0;
}
.menu--active .menu_line-top {
	top: 10px;
	transform: rotate(45deg);
}
.menu--active .menu_line-center {
	transform:scaleX(0);
}
.menu--active .menu_line-bottom {
	bottom: 14px;
	transform: rotate(135deg);
}

/*--------------------------------------------------------------*/
/* #header -> sp_menu_right & sp_menu_left */
/*--------------------------------------------------------------*/
/* sp_menu_right */
.sp_menu_right {
	background: #000;
	height: 100vh;
	overflow-y: auto;
	position: fixed;
	right: 0;
	top: 0;
	transform: translateX(100%);
	transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	width: 60%;
	padding: 70px 0 0 60px;
	z-index: 98;
	-webkit-overflow-scrolling: touch;
}
.sp_menu_right ul.nav {
	margin-bottom: 30px;
}
.sp_menu_right ul.nav li {
	font-size: 2.0rem;
	padding: 15px 0;
	position: relative;
}
.sp_menu_right ul.nav li a {
	display: inline-block;
	background: #000;
	padding-left: 1px;
	transition: .3s ease;
}
.sp_menu_right ul.nav li::after {
	content: '';
	width: 20px;
	height: 1px;
	border-bottom: 1px solid #fff;
	position: absolute;
	top: 50%;
	left: 2px;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	z-index: -1;
}
.sp_menu_right ul.nav li a:hover {
	opacity: 1;
	transform: translateX(6px);
}
.menu--active .sp_menu_right {
	right: 60%;
}
/* sp_menu_left */
.sp_menu_left {
	transform: translateX(-100%);
	transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	background: url(../images/sp_menu01.jpg) no-repeat;
	background-size: auto 100%;
	background-position: center center;
	position: fixed;
	left: 0;
	top: 0;
	height: 100vh;
	width: 40%;
	z-index: 98;
}
.sp_menu_left img {
	margin-top: 100px;
	max-width: 90px;
}
.menu--active .sp_menu_left {
	left: 40%;
	text-align: center;
}
/* 580 */
@media (max-width: 580px) {
	/* sp_menu_right */
	.sp_menu_right {
		padding: 70px 0 0 40px;
	}
	/* sp_menu_left */
	.sp_menu_left {
		animation: act_anime 10s infinite alternate linear;
	}
	.sp_menu_left img {
		margin-top: 80px;
		width: 70px;
	}
}
@keyframes act_anime {
    0% { 
        background-position: right 95% center;
     }
    100% { 
        background-position: right 5% center;
    }
}

/*--------------------------------------------------------------*/
/* 共通 section padding */
/*--------------------------------------------------------------*/
.pd_std {
	padding: 120px 0;
}
.pd_std2 {
	padding: 65px 0;
}
.pd_std3 {
	padding: 85px 0;
}
/* 1150 */
@media (max-width: 1150px) {
	.pd_std {
		padding: max(11vw, 60px) 0;
	}
	.pd_std2 {
		padding: max(6vw, 40px) 0;
	}
	.pd_std3 {
		padding: max(7.4vw, 40px) 0;
	}
}

/*--------------------------------------------------------------*/
/* scroll */
/*--------------------------------------------------------------*/
.scd {
	position: absolute;
	writing-mode: vertical-rl;
	font-size: 1.3rem;
	letter-spacing: 2px;
	font-weight: bold;
	color: #fff;
	position: absolute;
	bottom: 90px;
	right: calc(15% - 4px);
	cursor: pointer;
}
.scroll {
	cursor: pointer;
	position: absolute;
	width: 12px;
	height: 85px;
	bottom: 0;
	right: 15%;
}
.scroll span.maru {
	display: block;
	width: 1px;
	background: #fff;
	height: 85px;
	margin: 0 auto;
}
.scroll span.maru::before {
	position: absolute;
	top: 0;
	left: 50%;
	content: '';
	width: 5px;
	height: 5px;
	margin-left: -3px;
	background-color: #fff;
	border-radius: 100%;
	-webkit-animation: sdb10 2s infinite;
	animation: sdb10 2s infinite;
	box-sizing: border-box;
}
@-webkit-keyframes sdb10 {
	0% {
		-webkit-transform: translate(0, 0);
		opacity: 0;
	}
	40% {
		opacity: 1;
	}
	80% {
		-webkit-transform: translate(0, 85px);
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}
@keyframes sdb10 {
	0% {
		transform: translate(0, 0);
		opacity: 0;
	}
	40% {
		opacity: 1;
	}
	80% {
		transform: translate(0, 85px);
		opacity: 0;
	}
		100% {
		opacity: 0;
	}
}
/* 580 */
@media (max-width: 580px) {
	.scd {
		right: calc(5% - 4px);
	}
	.scroll {
		right: 5%;
	}
}

/*--------------------------------------------------------------*/
/* ABOUT */
/*--------------------------------------------------------------*/
section#about header h1 {
	margin-bottom: 60px;
}
section#about p.txt img {
	margin: 60px 0;
}
section#about p.txt:last-child {
	margin: 0 auto;
}
/* 580 */
@media (max-width: 580px) {
	section#about header h1 {
		margin-bottom: 40px;
	}
	section#about .content.image {
		padding: 0;
	}
}

/*--------------------------------------------------------------*/
/* INFO */
/*--------------------------------------------------------------*/
section.info header h1 {
	margin-bottom: 60px;
}
section.info header h1 span.txt {
	border-bottom: 1px solid #fff;
	letter-spacing: 3px;
	text-indent: 3px;
}
ul.newslist {
	margin-bottom: 50px;
}
ul.newslist li {
	border-bottom: 1px solid #888;
	padding: 30px 10px;
	display: flex;
	flex-wrap: wrap;
}
ul.newslist li:last-child {
	border-bottom: none;
}
ul.newslist li time {
	line-height: 1.4;
	width: 135px;
}
ul.newslist li p {
	line-height: 1.4;
	flex: 1;
}
section.info div.more {
	text-align: right;
}
section.info div.more a {
	text-decoration: underline;
}
section.info div.more a:hover {
	text-decoration: none;
}
/* 768 */
@media (max-width: 768px) {
	ul.newslist li time {
		line-height: 1.4;
		width: 115px;
	}
}
/* 580 */
@media (max-width: 580px) {
	section.info header h1 {
		margin-bottom: 40px;
	}
	ul.newslist {
		margin-bottom: 20px;
	}
	ul.newslist li time {
		width: 100%;
		margin-bottom: 7px;
	}
	ul.newslist li {
		padding: 25px 0;
	}
	ul.newslist li p {
		width: 100%;
	}
	section.info div.more a {
		font-size: 1.4rem;
	}
}

/*--------------------------------------------------------------*/
/* PHOTOS */
/*--------------------------------------------------------------*/
section#photos ul {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: -30px;
}
section#photos ul li {
	width: calc(94% / 3);
	margin-right: 3%;
	margin-bottom: 30px;
	overflow: hidden;
}
section#photos ul li:nth-child(3n) {
	margin-right: 0;
}
section#photos ul li a img {
	transition: .3s transform ease;
}
section#photos ul li a:hover img {
	transform: scale(1.05,1.05);
	opacity: 1;
}
/* 768 */
@media (max-width: 768px) {
	section#photos ul li {
		width: calc(97% / 2);
		margin-right: 3%;
		margin-bottom: 30px;
		overflow: hidden;
	}
	section#photos ul li:nth-child(3n) {
		margin-right: 3%;
	}
	section#photos ul li:nth-child(2n) {
		margin-right: 0;
	}
}
/* 580 */
@media (max-width: 580px) {
	section#photos .content {
		padding: 0;
	}
	section#photos ul li {
		width: 100%;
		margin-right: 0;
		margin-bottom: 30px;
	}
	section#photos ul li:nth-child(3n) {
		margin-right: 0;
	}
}

/*--------------------------------------------------------------*/
/* modaal */
/*--------------------------------------------------------------*/
.modaal-content-container {
	background: #111;
	color: #fff;
}
/* 580 */
@media (max-width: 580px) {
	.modaal-content-container {
		padding: 20px;
	}
}

/*--------------------------------------------------------------*/
/* お知らせ */
/*--------------------------------------------------------------*/
article.post-wrap {
	padding-right: 20px;
}
article.post-wrap header time {
	margin-bottom: 5px;
}
article.post-wrap header {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 2px solid #555;
}
article.post-wrap header h1 {
	line-height: 1.2;
}
article.post-wrap header time {
	display: inline-block!important;
	margin-left: 3px;
}
article.post-wrap header time.newpost::before {
	content: "\f3b3";
	font-family: "Ionicons";
	margin-right: 3px;
}
article.post-wrap header time.update::before {
	content: "\f201";
	font-family: "Ionicons";
	margin-right: 3px;
}
article.post-wrap div.entry p {
	margin-bottom: 15px;
}
article.post-wrap div.entry a {
	color: #b2f1ff;
	text-decoration: underline;
	transition: .2s ease;
}
article.post-wrap div.entry a:hover {
	color: orange;
	text-decoration: none;
}
article.post-wrap div.entry figure {
	line-height: 1;
	margin-bottom: 20px;
}
article.post-wrap div.entry figure figcaption {
	padding: 7px 5px;
	margin-top: -3px;
	background: #555;
	line-height: 1.3;
	font-size: 1.4rem;
}
/* h1～h6 */
article.post-wrap div.entry h1 {
	border-left: 5px solid #555;
	padding: 2px 2px 2px 10px;
	margin-top: 20px;
	margin-bottom: 10px;
}
article.post-wrap div.entry h2 {
	background: #555;
	color: #fff;
	padding: 6px 3px 6px 7px;
	margin-top: 20px;
	margin-bottom: 35px;
	position: relative;
}
article.post-wrap div.entry h2::after {
	content: '';
	display: block;
	border-right: 10px solid transparent;
	border-top: 12px solid #555;
	border-left: 10px solid transparent;
	position: absolute;
	bottom: -12px;
	left: 5%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
article.post-wrap div.entry h3 {
	font-size: 2.2rem;
	color: #fff;
	padding: 5px 5px 3px 5px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom: 2px solid #ccc;
	position: relative;
}
article.post-wrap div.entry h3::after {
	content: '';
	display: block;
	width: 30%;
	height: 1px;
	border-bottom: 2px solid #555;
	position: absolute;
	left: 0;
	bottom: -2px;
}
article.post-wrap div.entry h4 {
	font-size: 2.0rem;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 5px 5px 5px 12px;
	color: #000;
	border-left: 4px solid #BD4C43;
}
article.post-wrap div.entry h5 {
	font-size: 2.2rem;
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 5px;
	border-bottom: 2px solid #BD4C43;
}
article.post-wrap div.entry h6 {
	font-size: 2.2rem;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 5px;
}
article.post-wrap div.entry ul {
	list-style-type: disc;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 15px;
}
/* blockquote */
article.post-wrap div.entry blockquote {
	position: relative;
	padding: 27px 15px 7px 15px;
	box-sizing: border-box;
	background: #ccc;
	color: #000;
	border-left: 4px solid #555;
}
article.post-wrap div.entry blockquote::before{
	display: inline-block;
	position: absolute;
	top: 5px;
	left: 3px;
	content: "\201D";
	font-family: sans-serif;
	color: #555;
	font-size: 60px;
	line-height: 1;
}
article.post-wrap div.entry blockquote p {
	padding: 0;
	margin: 7px 0;
	line-height: 1.7;
}
article.post-wrap div.entry blockquote cite {
	display: block;
	text-align: right;
	color: #888888;
	font-size: 0.9em;
}
/* hr */
article.post-wrap div.entry hr {
	border-top: none;
	border-bottom: 1px dotted #dcdcdc;
	margin: 30px 0;
}
/* wp-block-columns */
.wp-block-columns {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
/* wp-block-button */
.wp-block-button {
	display: inline-block;
	margin: 10px;
}
.wp-block-button .wp-block-button__link {
	display: block;
	position: relative;
	max-width: 200px;
	width: 100%;
	text-align: center;
	margin: 20px;
	padding: 10px;
	color: #fff;
	background: #c1007b;
	border: none;
	font-size: 1.6rem;
	transition: 0.3s all;
}
.wp-block-button .wp-block-button__link::after {
	position: absolute;
	top: 50%;
	right: 15px;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	color: #fff;
	font-family: "Ionicons";
	content: '\f488';
	font-size: 1.4rem;
	transition: 0.3s all;
}
.wp-block-button .wp-block-button__link:hover {
	background: #c1007b;
	color: #fff;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
	opacity: 0.9;
}
.wp-block-button .wp-block-button__link:hover::after {
	right: 10px;
}
/* table */
article.post-wrap div.entry table {
	width: 100%;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
article.post-wrap div.entry table th {
	color: #fff;
	background: #708392;
	text-align: center;
}
article.post-wrap div.entry table th,
article.post-wrap div.entry table td {
	padding: 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 1.6rem;
}
article.post-wrap div.entry table.page_navi {
	margin-top: 30px;
	width: 100%;
	background: #fff;
	border: none;
}
article.post-wrap div.entry table.page_navi th,
article.post-wrap div.entry table.page_navi td {
	border: none;
	width: calc(100%/3);
	text-align: center;
}
/* gallery */
article.post-wrap div.entry ul.blocks-gallery-grid {
	list-style-type: none;
	margin: 0;
	display: flex;
	justify-content: space-between;
}
/* 580 */
@media (max-width: 580px) {
	article.post-wrap {
		padding: 0 10px;
	}
	article.post-wrap header h1 {
		font-size: 2.2rem;
	}
	article.post-wrap header ul.cat {
	    display: flex;
	    margin-bottom: 5px;
	}
	article.post-wrap div.entry p {
		font-size: 1.4rem;
	}
	/* h1～h6 */
	article.post-wrap div.entry h1 {
		font-size: 2.2rem;
	}
	article.post-wrap div.entry h2 {
		font-size: 1.7rem;
	}
	article.post-wrap div.entry h3 {
		font-size: 1.7rem;
	}
	article.post-wrap div.entry h4 {
		font-size: 1.7rem;
	}
	article.post-wrap div.entry h5 {
		font-size: 1.7rem;
	}
	article.post-wrap div.entry h6 {
		font-size: 1.7rem;
	}
	article.post-wrap div.entry ul li {
		font-size: 1.4rem;
	}
	article.post-wrap div.entry table th,
	article.post-wrap div.entry table td {
		font-size: 1.4rem;
	}
}

/*--------------------------------------------------------------*/
/* お知らせ一覧 */
/*--------------------------------------------------------------*/
body.blog #header {
	height: initial;
	padding-bottom: 120px;
}
body.blog #header .scd_mv,
body.blog nav#sns,
body.blog #header picture {
	display: none;
}

/*--------------------------------------------------------------*/
/* 404 */
/*--------------------------------------------------------------*/
#fn404 .content {
	text-align: center;
}
#fn404 .content h1 {
	margin-bottom: 25px;
}
/* 580 */
@media (max-width: 580px) {
	#fn404 .content h1 {
		font-size: 1.8rem;
	}
	#fn404 .content p {
		font-size: 1.4rem;
		text-align: left;
	}
}

/*--------------------------------------------------------------*/
/* pager */
/*--------------------------------------------------------------*/
.navigation {
	margin-top: 20px;
	overflow: hidden;
}
.navigation ul li:hover::before {
	position: initial;
	left: 0;
	content: "";
	border-left: none;
	height: 0;
	top: 0;
}
ul.page-numbers {
	padding: 10px 0;
	text-align: center;
	margin-top: 50px;
	display: flex;
	justify-content: center;
}
ul.page-numbers li {
	margin: 0 2.5px;
}
ul.page-numbers li span,
ul.page-numbers li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	color: #fff;
	border: 1px solid #fff;
}
ul.page-numbers li span {
	color: #fff;
	background-color: #555;
}
ul.page-numbers li a:hover {
	background-color: #282828;
	color: #fff;
}
/* 768 */
@media (max-width: 768px) {
	ul.page-numbers {
		margin-top: 40px;
	}
}
/* 580 */
@media (max-width: 580px) {
	ul.page-numbers li span,
	ul.page-numbers li a {
		width: 30px;
		height: 30px;
	}
}

/*--------------------------------------------------------------*/
/* footer */
/*--------------------------------------------------------------*/
footer {
	position: sticky;
	top: 100vh;
}
footer nav ul.sns {
	display: flex;
	flex-wrap: wrap;
	max-width: 900px;
	margin: 0 auto;
}
footer nav ul.sns li {
	width: 50%;
	margin-bottom: 40px;
}
footer nav ul.sns li a {
	display: inline-flex;
	justify-content: flex-start;
	align-items: center;
}
footer nav ul.sns li a img {
	max-width: 45px;
	margin-right: 30px;
}
footer nav ul.sns li a span.txt {
	border-bottom: 1px solid #fff;
	line-height: 1.4;
	letter-spacing: 1px;
	transition: .2s border ease;
}
footer nav ul.sns li a:hover span.txt {
	border-bottom: 1px solid #3c3c3c;
}
/* 768 */
@media (max-width: 768px) {
	footer nav ul.sns li {
		width: 100%;
		margin-bottom: 40px;
	}
	footer nav ul.sns li a {
		font-size: 1.6rem;
	}
	footer nav ul.sns li a img {
		max-width: 35px;
		margin-right: 20px;
	}
}
/* .copy */
footer .copy {
	border-top: 1px solid #fff;
	font-size: 1.4rem;
	padding: 15px 0 17px 0;
	text-align: center;
}
footer .copy a:hover {
	color: #feffb2;
}
/* 580 */
@media (max-width: 580px) {
	/* .copy */
	footer .copy {
		font-size: 1.2rem;
	}
}

